[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#512220: ITP: mumbles -- plugin-driven notification system for GNOME

Package: wnpp
Severity: wishlist
Owner: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>

* Package name    : mumbles
  Version         : 0.4
  Upstream Author : dot_j <dot_j@mumbles-project.org>
* URL             : http://www.mumbles-project.org/
* License         : GPL
  Programming Lang: Python
  Description     : plugin-driven notification system for GNOME

Mumbles is a plugin-driven, DBus based notification system written for
the GNOME desktop. Similar to libnotify notifications and Growl for
Mac OS X, Mumbles aims to provide a modern notification system for the
GNU/Linux desktop. It includes plugins for applications such as
Pidgin, Firefox, and Thunderbird, Growl network notification support,
and themes.

Upstream ships a debian/ directory in tar.gz so probably the sources
needs repackaging, to have a "cleaner" Debian diff.gz.

-- System Information:
Debian Release: 5.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (x86_64)

Reply to: